h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#0000FF; } 
a:visited { color:#808080; } 
a:active { color:#000000; } 
a:hover { color:#800000; } 
#button_592c3e44 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 10px 10px 0px;width:112px; height:21px; background-color:#FF8000; background: linear-gradient(to bottom,#FF8000, #723900 50%, #592C00 50%, #3F2000); border: 1px solid #000000;  }
#button_592c3e44:hover { background-color:#00FF00; background: linear-gradient(to bottom,#00FF00, #007200 50%, #005900 50%, #003F00); border-color:#004000;  }
#button_592c3e44:hover span { color:#000000; }
#button_729731b9 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 10px 10px 0px;width:112px; height:21px; background-color:#FF8000; background: linear-gradient(to bottom,#FF8000, #723900 50%, #592C00 50%, #3F2000); border: 1px solid #000000;  }
#button_729731b9:hover { background-color:#00FF00; background: linear-gradient(to bottom,#00FF00, #007200 50%, #005900 50%, #003F00); border-color:#004000;  }
#button_729731b9:hover span { color:#000000; }
#button_4171186a { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 10px 10px 0px;width:112px; height:21px; background-color:#FF8000; background: linear-gradient(to bottom,#FF8000, #723900 50%, #592C00 50%, #3F2000); border: 1px solid #000000;  }
#button_4171186a:hover { background-color:#00FF00; background: linear-gradient(to bottom,#00FF00, #007200 50%, #005900 50%, #003F00); border-color:#004000;  }
#button_4171186a:hover span { color:#000000; }
#button_6f23b015 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 10px 10px 0px;width:110px; height:21px; background-color:#FF8000; background: linear-gradient(to bottom,#FF8000, #723900 50%, #592C00 50%, #3F2000); border: 1px solid #000000;  }
#button_6f23b015:hover { background-color:#00FF00; background: linear-gradient(to bottom,#00FF00, #007200 50%, #005900 50%, #003F00); border-color:#004000;  }
#button_6f23b015:hover span { color:#000000; }
#button_18c3d773 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 10px 10px 0px;width:112px; height:21px; background-color:#FF8000; background: linear-gradient(to bottom,#FF8000, #723900 50%, #592C00 50%, #3F2000); border: 1px solid #000000;  }
#button_18c3d773:hover { background-color:#00FF00; background: linear-gradient(to bottom,#00FF00, #007200 50%, #005900 50%, #003F00); border-color:#004000;  }
#button_18c3d773:hover span { color:#000000; }
#button_8a7c412 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 10px 10px 0px;width:112px; height:21px; background-color:#FF8000; background: linear-gradient(to bottom,#FF8000, #723900 50%, #592C00 50%, #3F2000); border: 1px solid #000000;  }
#button_8a7c412:hover { background-color:#00FF00; background: linear-gradient(to bottom,#00FF00, #007200 50%, #005900 50%, #003F00); border-color:#004000;  }
#button_8a7c412:hover span { color:#000000; }
#button_461fee4f { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 10px 10px 0px;width:112px; height:21px; background-color:#FF8000; background: linear-gradient(to bottom,#FF8000, #723900 50%, #592C00 50%, #3F2000); border: 1px solid #000000;  }
#button_461fee4f:hover { background-color:#00FF00; background: linear-gradient(to bottom,#00FF00, #007200 50%, #005900 50%, #003F00); border-color:#004000;  }
#button_461fee4f:hover span { color:#000000; }
#button_db5d24b { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 10px 10px 0px;width:112px; height:21px; background-color:#FF8000; background: linear-gradient(to bottom,#FF8000, #723900 50%, #592C00 50%, #3F2000); border: 1px solid #000000;  }
#button_db5d24b:hover { background-color:#00FF00; background: linear-gradient(to bottom,#00FF00, #007200 50%, #005900 50%, #003F00); border-color:#004000;  }
#button_db5d24b:hover span { color:#000000; }
#button_6d3f10e9 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 10px 10px 0px;width:110px; height:21px; background-color:#FF8000; background: linear-gradient(to bottom,#FF8000, #723900 50%, #592C00 50%, #3F2000); border: 1px solid #000000;  }
#button_6d3f10e9:hover { background-color:#00FF00; background: linear-gradient(to bottom,#00FF00, #007200 50%, #005900 50%, #003F00); border-color:#004000;  }
#button_6d3f10e9:hover span { color:#000000; }
#menu_1736aff3 a { text-decoration: none; }
#menu_1736aff3_pane { background-color: #2C2825; border: 1px solid #646464; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_1736aff3_hr { background-color: #646464; height: 1px; border: none; }
#menu_1736aff3_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_1736aff3_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_1736aff3_entry:hover span { color:#FFFFFF !important; }
		.menu_1736aff3_mainMenuEntry { text-align: center; }
		.menu_1736aff3_mainMenuEntry:hover {	background-color:#FBD6C4; }
		.menu_1736aff3_mainMenuEntry:hover span {	color:#008000 !important; }
		#menu_1736aff3 .mobileEntry { display: none; } 
		#menu_1736aff3 .normalEntry { display: block; } 
		@media only screen and (max-width:400px) { 
			#menu_1736aff3 .mobileEntry { display: block; } 
			#menu_1736aff3 .normalEntry { display: none; } 
		}
#button_6947a12 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 10px 10px 0px;width:110px; height:21px; background-color:#800000; background: linear-gradient(to bottom,#800000, #390000 50%, #2C0000 50%, #200000); border: 1px solid #000000;  }
#button_6947a12:hover { background-color:#80FF00; background: linear-gradient(to bottom,#80FF00, #397200 50%, #2C5900 50%, #203F00); border-color:#004000;  }
#button_6947a12:hover span { color:#000000; }
#button_2d478e1d { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 10px 10px 0px;width:110px; height:21px; background-color:#800000; background: linear-gradient(to bottom,#800000, #390000 50%, #2C0000 50%, #200000); border: 1px solid #000000;  }
#button_2d478e1d:hover { background-color:#80FF00; background: linear-gradient(to bottom,#80FF00, #397200 50%, #2C5900 50%, #203F00); border-color:#004000;  }
#button_2d478e1d:hover span { color:#000000; }
#button_2c02f379 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 10px 10px 0px;width:112px; height:21px; background-color:#800000; background: linear-gradient(to bottom,#800000, #390000 50%, #2C0000 50%, #200000); border: 1px solid #000000;  }
#button_2c02f379:hover { background-color:#80FF00; background: linear-gradient(to bottom,#80FF00, #397200 50%, #2C5900 50%, #203F00); border-color:#004000;  }
#button_2c02f379:hover span { color:#000000; }
#button_143cc66a { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 10px 10px 0px;width:112px; height:21px; background-color:#800000; background: linear-gradient(to bottom,#800000, #390000 50%, #2C0000 50%, #200000); border: 1px solid #000000;  }
#button_143cc66a:hover { background-color:#80FF00; background: linear-gradient(to bottom,#80FF00, #397200 50%, #2C5900 50%, #203F00); border-color:#004000;  }
#button_143cc66a:hover span { color:#000000; }
#button_45b2ff10 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 10px 10px 0px;width:112px; height:21px; background-color:#800000; background: linear-gradient(to bottom,#800000, #390000 50%, #2C0000 50%, #200000); border: 1px solid #000000;  }
#button_45b2ff10:hover { background-color:#80FF00; background: linear-gradient(to bottom,#80FF00, #397200 50%, #2C5900 50%, #203F00); border-color:#004000;  }
#button_45b2ff10:hover span { color:#000000; }
#button_273a30b7 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 10px 10px 0px;width:112px; height:21px; background-color:#800000; background: linear-gradient(to bottom,#800000, #390000 50%, #2C0000 50%, #200000); border: 1px solid #000000;  }
#button_273a30b7:hover { background-color:#80FF00; background: linear-gradient(to bottom,#80FF00, #397200 50%, #2C5900 50%, #203F00); border-color:#004000;  }
#button_273a30b7:hover span { color:#000000; }
#button_46ccbece { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 10px 10px 0px;width:112px; height:21px; background-color:#800000; background: linear-gradient(to bottom,#800000, #390000 50%, #2C0000 50%, #200000); border: 1px solid #000000;  }
#button_46ccbece:hover { background-color:#80FF00; background: linear-gradient(to bottom,#80FF00, #397200 50%, #2C5900 50%, #203F00); border-color:#004000;  }
#button_46ccbece:hover span { color:#000000; }
#button_1f3fd12e { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 10px 10px 0px;width:112px; height:21px; background-color:#800000; background: linear-gradient(to bottom,#800000, #390000 50%, #2C0000 50%, #200000); border: 1px solid #000000;  }
#button_1f3fd12e:hover { background-color:#80FF00; background: linear-gradient(to bottom,#80FF00, #397200 50%, #2C5900 50%, #203F00); border-color:#004000;  }
#button_1f3fd12e:hover span { color:#000000; }
#button_6317fea1 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 10px 10px 0px;width:112px; height:21px; background-color:#800000; background: linear-gradient(to bottom,#800000, #390000 50%, #2C0000 50%, #200000); border: 1px solid #000000;  }
#button_6317fea1:hover { background-color:#80FF00; background: linear-gradient(to bottom,#80FF00, #397200 50%, #2C5900 50%, #203F00); border-color:#004000;  }
#button_6317fea1:hover span { color:#000000; }
#button_7fd5fbff { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 10px 10px 0px;width:112px; height:21px; background-color:#800000; background: linear-gradient(to bottom,#800000, #390000 50%, #2C0000 50%, #200000); border: 1px solid #000000;  }
#button_7fd5fbff:hover { background-color:#80FF00; background: linear-gradient(to bottom,#80FF00, #397200 50%, #2C5900 50%, #203F00); border-color:#004000;  }
#button_7fd5fbff:hover span { color:#000000; }
body { background-color:#FFFFFF; background-image: url(rc_images/circuit_board2bw.jpg); background-position:top left; background-repeat:repeat; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_726b9591 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:108px; background-color:#800000; background-image: url(rc_images/website_header_background.jpg); background-position:top left; background-repeat:repeat-x;  }
#container_726b9591_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:center; }
#text_75643f9a { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle3 { font-size:20pt; font-family:'Segoe Script', 'Palatino Linotype', serif; color:#FFFFFF;  }
#img_522c5b4d { position:absolute; left:1%; top:15%; width:40px; background:none;  }
.textstyle4 { font-size:13pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000;  }
#text_3dc9d16f { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle5 { font-size:12pt; font-family:'Times New Roman', Times, serif; color:#FF8000; font-style:italic;  }
.textstyle6 { font-size:12pt; font-family:'Times New Roman', Times, serif; color:#FFFFFF; font-weight:bold;  }
#img_69daebde { position:absolute; left:1%; top:15%; width:149px; background:none;  }
#container_441b0516 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:30px; background-color:#2C2825;  }
#container_441b0516_padding { margin: 10px; display: block;  }
#menu_1736aff3 { vertical-align: bottom; position:relative; display: inline-block; width:372px; height:20px; max-width:800px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:71px; height:20px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:18px;  }
.textstyle7 { font-size:10pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.textstyle8 { font-size:10pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FF8000; font-weight:bold;  white-space: nowrap; }
.style3 { position:absolute; width:70px; height:20px; left:10px;  }
.style4 { position:absolute; width:70px; height:20px; left:80px;  }
.style5 { position:absolute; width:70px; height:20px; left:150px;  }
.style6 { position:absolute; width:73px; height:20px; left:220px;  }
.style7 { position:absolute; width:70px; height:20px; left:293px;  }
.textstyle9 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#800000; font-weight:bold;  white-space: nowrap; }
.textstyle10 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  white-space: nowrap; }
#placeh_7a0cacea { vertical-align: bottom; position:relative; display: inline-block; width:90%; min-height:50px;  }
#container_48009df6 { vertical-align: top; position:relative; display: inline-block; width:70%; min-height:21px; background:none;  }
#container_48009df6_padding { margin: 10px; display: block;  }
#container_5fef2ddf { box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; width:70%; min-height:81px; background-color:#FBE0C4; background: linear-gradient(to bottom, rgba(192, 192, 192, 0.498039), rgba(251, 224, 196, 0.498039)); border: 2px solid #404040;  }
#container_5fef2ddf_padding { margin: 10px; display: block;  }
.textstyle11 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#img_1f535ac7 { vertical-align: bottom; position:relative; display: inline-block; float:left; width:20%; background:none;  }
.textstyle12 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#img_21fba8f9 { vertical-align: bottom; position:relative; display: inline-block; float:right; width:20%; background:none;  }
.textstyle13 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_2b9d3e14 { vertical-align: top; position:relative; display: inline-block; width:90%; min-height:375px; background:none;  }
#container_2b9d3e14_padding { margin: 10px; display: block;  }
#container_29dfc494 { box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:2px; width:25%; min-height:120px; background:none; border: 1px solid #404040;  }
#container_1f0f296c { vertical-align: top; position:relative; display: inline-block; width:80%; min-height:60px; background:none;  }
#img_7629a5f9 { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 0px 0px;height:90px; background:none;  }
#container_54b09830 { vertical-align: top; border-radius: 0px 0px 15px 15px; position:relative; display: inline-block; width:100%; min-height:36px; background-color:rgba(251, 224, 196, 0.498039);  }
.textstyle14 { font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle15 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle16 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#container_5aa5f073 { box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:2px; width:25%; min-height:120px; background:none; border: 1px solid #404040;  }
#container_4408d8f4 { vertical-align: top; position:relative; display: inline-block; width:80%; min-height:60px; background:none;  }
#img_4ea78d2c { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 0px 0px;height:90px; background:none;  }
#container_71441f4b { vertical-align: top; border-radius: 0px 0px 15px 15px; position:relative; display: inline-block; width:100%; min-height:36px; background-color:rgba(251, 224, 196, 0.498039);  }
#container_63fe5962 { box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:2px; width:25%; min-height:120px; background:none; border: 1px solid #404040;  }
#container_4a107434 { vertical-align: top; position:relative; display: inline-block; width:80%; min-height:60px; background:none;  }
#img_3fc04ec1 { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 0px 0px;height:90px; background:none;  }
#container_74332dce { vertical-align: top; border-radius: 0px 0px 15px 15px; position:relative; display: inline-block; width:100%; min-height:36px; background-color:rgba(251, 224, 196, 0.498039);  }
#container_67e25e2e { box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:2px; width:25%; min-height:120px; background:none; border: 1px solid #404040;  }
#container_3a5fa1d1 { vertical-align: top; position:relative; display: inline-block; width:80%; min-height:60px; background:none;  }
#img_294bbac9 { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 0px 0px;height:90px; background:none;  }
#container_19a7f69c { vertical-align: top; border-radius: 0px 0px 15px 15px; position:relative; display: inline-block; width:100%; min-height:36px; background-color:rgba(251, 224, 196, 0.498039);  }
#container_52559f95 { vertical-align: top; position:relative; display: inline-block; width:70%; min-height:25px; background:none;  }
#container_52559f95_padding { margin: 10px; display: block;  }
.textstyle17 { text-align:right; }
#button_16727518 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:77px; height:22px; background-color:#000000; background: linear-gradient(to bottom,#000000, #000000 50%, #000000 50%, #000000); border: 2px solid #FFFFFF;  }
#container_716fd1af { box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; width:70%; min-height:48px; background-color:#C0C0C0; background: linear-gradient(to bottom, rgba(251, 224, 196, 0.54902), rgba(192, 192, 192, 0.54902)); border: 2px solid #404040;  }
#container_716fd1af_padding { margin: 10px; display: block;  }
#container_82a64a6 { vertical-align: top; position:relative; display: inline-block; width:90%; background:none;  }
#container_82a64a6_padding { margin: 10px; display: block;  }
#container_72903e43 { box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:2px; width:25%; min-height:120px; background:none; border: 1px solid #404040;  }
#container_38731200 { vertical-align: top; position:relative; display: inline-block; width:80%; min-height:60px; background:none;  }
#img_530d5651 { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 0px 0px;height:90px; background:none;  }
#container_64609346 { vertical-align: top; border-radius: 0px 0px 15px 15px; position:relative; display: inline-block; width:100%; min-height:36px; background-color:rgba(251, 224, 196, 0.498039);  }
#container_7011335a { box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:2px; width:25%; min-height:120px; background:none; border: 1px solid #404040;  }
#container_6e9dd9a2 { vertical-align: top; position:relative; display: inline-block; width:80%; min-height:60px; background:none;  }
#img_5b4b05dd { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 0px 0px;height:90px; background:none;  }
#container_518e4112 { vertical-align: top; border-radius: 0px 0px 15px 15px; position:relative; display: inline-block; width:100%; min-height:36px; background-color:rgba(251, 224, 196, 0.498039);  }
#container_2268ee1a { box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:2px; width:25%; min-height:120px; background:none; border: 1px solid #404040;  }
#container_f208cab { vertical-align: top; position:relative; display: inline-block; width:80%; min-height:60px; background:none;  }
#img_1e9e27d { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 0px 0px;height:90px; background:none;  }
#container_2cb75484 { vertical-align: top; border-radius: 0px 0px 15px 15px; position:relative; display: inline-block; width:100%; min-height:36px; background-color:rgba(251, 224, 196, 0.498039);  }
#container_1c6e0503 { box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:2px; width:25%; min-height:120px; background:none; border: 1px solid #404040;  }
#container_141a8a0d { vertical-align: top; position:relative; display: inline-block; width:80%; min-height:60px; background:none;  }
#img_a97e2a3 { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 0px 0px;height:90px; background:none;  }
#container_56b1684b { vertical-align: top; border-radius: 0px 0px 15px 15px; position:relative; display: inline-block; width:100%; min-height:36px; background-color:rgba(251, 224, 196, 0.498039);  }
#container_485002de { box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:2px; width:25%; min-height:120px; background:none; border: 1px solid #404040;  }
#container_4e5f1704 { vertical-align: top; position:relative; display: inline-block; width:80%; min-height:60px; background:none;  }
#img_63351092 { vertical-align: bottom; position:relative; display: inline-block; margin:10px 0px 0px 0px;height:90px; background:none;  }
#container_cf6574c { vertical-align: top; border-radius: 0px 0px 15px 15px; position:relative; display: inline-block; width:100%; min-height:36px; background-color:rgba(251, 224, 196, 0.498039);  }
#heading_530981fd { position:absolute; left:0%; top:0%; width:170px; background:none; font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left; font-weight:bold;  }
#container_554d8f2 { vertical-align: top; position:relative; display: inline-block; width:70%; min-height:25px; background:none;  }
#container_554d8f2_padding { margin: 10px; display: block;  }
#button_72ca9256 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:77px; height:22px; background-color:#000000; background: linear-gradient(to bottom,#000000, #000000 50%, #000000 50%, #000000); border: 2px solid #FFFFFF;  }
#container_46e868e1 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:25px; background:none;  }
#container_46e868e1_padding { margin: 10px; display: block;  }
#img_516f0a8 { vertical-align: bottom; position:relative; display: inline-block; width:40px; height:40px; background:none;  }
#container_5b68f98e { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:35px; background:none;  }
#container_5b68f98e_padding { margin: 10px; display: block;  }
.textstyle18 { font-size:8pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle19 { font-size:8pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle20 { font-size:6pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-style:italic;  }
@media only screen and (max-width: 2000px)
{
		#text_75643f9a * span { font-size:30pt;  }
		#img_522c5b4d { display:none;  }
}
@media only screen and (max-width: 1000px)
{
		#placeh_7a0cacea { width:100%;  }
}
@media only screen and (max-width: 960px)
{
		#text_75643f9a * span { font-size:20pt;  }
}
@media only screen and (max-width: 770px)
{
		#img_522c5b4d { display:inline-block; width:50px; height:50px;  }
		#img_69daebde { display:none;  }
}
@media only screen and (max-width: 640px)
{
		#placeh_7a0cacea { width:100%;  }
}
@media only screen and (max-width: 570px)
{
		#text_75643f9a * span { font-size:14pt;  }
}
@media only screen and (max-width: 450px)
{
		#text_3dc9d16f * span { font-size:10pt;  }
}
@media only screen and (max-width: 400px)
{
		#text_75643f9a * span { font-size:12pt;  }
		#menu_1736aff3 { width:100px;  }
}
@media only screen and (max-width: 360px)
{
		#img_522c5b4d { width:40px; height:40px;  }
		#text_3dc9d16f * span { font-size:9pt;  }
}
@media only screen and (max-width: 340px)
{
		#text_75643f9a * span { font-size:10pt;  }
}
@media only screen and (max-width: 1000px)
{
		#container_29dfc494 { width:33%;  }
		#container_5aa5f073 { width:33%;  }
		#container_63fe5962 { width:33%;  }
		#container_67e25e2e { width:33%;  }
		#container_72903e43 { width:33%;  }
		#container_7011335a { width:33%;  }
		#container_2268ee1a { width:33%;  }
		#container_1c6e0503 { width:33%;  }
		#container_485002de { width:33%;  }
}
@media only screen and (max-width: 860px)
{
		#container_29dfc494 { width:50%;  }
		#container_5aa5f073 { width:50%;  }
		#container_63fe5962 { width:50%;  }
		#container_67e25e2e { width:50%;  }
		#container_72903e43 { width:50%;  }
		#container_7011335a { width:50%;  }
		#container_2268ee1a { width:50%;  }
		#container_1c6e0503 { width:50%;  }
		#container_485002de { width:50%;  }
}
@media only screen and (max-width: 640px)
{
		#container_5fef2ddf { width:90%;  }
		#img_1f535ac7 { width:30%; height:auto;  }
		#img_21fba8f9 { width:30%;  }
		#container_2b9d3e14 * span { font-size:12pt;  }
		#button_592c3e44 * span { font-size:10pt;  }
		#button_729731b9 * span { font-size:8pt;  }
		#button_4171186a * span { font-size:10pt;  }
		#button_6f23b015 * span { font-size:8pt;  }
		#container_716fd1af { width:90%;  }
		#container_82a64a6 * span { font-size:12pt;  }
		#button_18c3d773 * span { font-size:8pt;  }
		#button_8a7c412 * span { font-size:8pt;  }
		#button_461fee4f * span { font-size:10pt;  }
		#button_db5d24b * span { font-size:8pt;  }
		#button_6d3f10e9 * span { font-size:8pt;  }
}
@media only screen and (max-width: 400px)
{
		#img_1f535ac7 { width:40%; height:auto;  }
		#img_21fba8f9 { width:40%;  }
		#container_29dfc494 { width:60%;  }
		#container_5aa5f073 { width:60%;  }
		#container_63fe5962 { width:60%;  }
		#container_67e25e2e { width:60%;  }
		#container_72903e43 { width:60%;  }
		#container_7011335a { width:60%;  }
		#container_2268ee1a { width:60%;  }
		#container_1c6e0503 { width:60%;  }
		#container_485002de { width:60%;  }
}
